TextCritical.net - Feature #2862

Add ante-nicene fathers
12/15/2020 06:54 AM - Luke Murphey

Status: New Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version: Plus_1

01/01/2021

0%
0.00 hour

Description
https://github.com/gregorycrane/nicenefathers

Subtasks:
Feature # 2865: No divisions are being imported

New

History

#1 - 01/01/2021 11:23 PM - Luke Murphey

- Target version set to 4.6.7

#2 - 01/01/2021 11:35 PM - Luke Murphey

These are broken up into many, many files.

#3 - 01/01/2021 11:36 PM - Luke Murphey

See https://en.wikisource.org/wiki/Ante-Nicene_Fathers

#4 - 01/02/2021 03:25 AM - Luke Murphey

python3 manage.py import_perseus —--file ~/git/nicenefathers/anf0l.xml -s

#5 - 01/05/2022 05:31 PM - Luke Murphey

- Target version changed from 4.6.7 to Plus_1

05/21/2024

1/1
